/*

  MV

================================================================
*/
/*#mv {
  opacity:0;
  transition: .8s ease-in-out;
  position: relative;
  width: 100%;
  height: max(90svh, 680px);}
#mv.active{
  opacity:1;}
#mv .inner {
  display: flex;
  align-items: center;
  width: max(1050px, 75vw);}
#mv .txtbox {
  position: relative;
  top: 6%;
  z-index: 2;}
#mv .txtbox > div {
  font-family: "nsm",sans-serif;
  font-weight: 500;
  font-size: clamp(42px, calc(2.625rem + ((1vw - 12px) * 0.75)), 48px);
  line-height: 1.6;
  letter-spacing: .4em;}
#mv .txtbox p {
  margin-top: max(1.8%, 20px);
  line-height: 2.0;}
#mv .bg,
#mv ul {
  pointer-events: none;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  height: 100%;
  z-index: 1;}
#mv .bg .images,
#mv ul li {
  position: relative;
  flex-shrink: 0;
  width: auto;
  height: max(600px, 100%);}
#mv .bg .images img,
#mv ul li img {
  width: auto;
  height: 100%;}
#mv .bg .images:nth-child(1),
#mv ul li:nth-child(1) {
  top: 5%;
  left: -.8%;}
#mv .bg .images:nth-child(2),
#mv ul li:nth-child(2) {
  top: 0;}
#mv .bg .images:nth-child(1) img,
#mv ul li:nth-child(1) img {
  border-radius: 300px 20px 20px 20px;}
#mv .bg .images:nth-child(2) img,
#mv ul li:nth-child(2) img {
  border-radius: 0 0 300px 20px;}
#mv .open {
  position: absolute;
  right: max(3%, 30px);
  bottom: -5%;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: max(14vw, 220px);
  height: max(14vw, 220px);
  padding-bottom: 2%;
  text-align: center;  
  border-radius: 100%;
  background: #365A47;
  z-index: 2;
  color: #fff;}
#mv .open .txt01 {
  line-height: 1.7;
  font-size: clamp(12px, calc(0.75rem + ((1vw - 12px) * 0.25)), 14px);}
#mv .open .txt02 {
  margin: 4% 0 5%;
  font-size: clamp(30px, calc(1.875rem + ((1vw - 12px) * 1.25)), 40px);
  letter-spacing: .02em;}
#mv .open .txt03 {
  position: relative;}
#mv .open .txt03 span {
  position: relative;
  z-index: 2;}
#mv .open .txt03:after {
  pointer-events: none;
  content: '';
  position: absolute;
  bottom: -60px;
  left: 0;
  width: 158px;
  height: 73px;
  background: url(../img/common/coming.svg) no-repeat top left / 100% auto;}*/
/* ------------------------------------------------------- sp */
/*@media (max-width: 767px) {
#mv {
  overflow: hidden;
  height: 170vw;}
#mv .inner {
  align-items: flex-start;
  padding-top: 103vw;}
#mv .txtbox {
  top: 0;
  padding: 0 10vw;}
#mv .txtbox > div {
  line-height: 1.55;
  font-size: 8vw;}
#mv .txtbox p {
  line-height: 1.9;
  margin-top: 3.5vw;}
#mv .bg,
#mv ul {
  right: auto;
  left: 0;
  justify-content: space-between;
  align-items: flex-start;}
#mv .bg .images,
#mv ul li {
  width: 49.5%;
  height: auto;}
#mv .bg .images img,
#mv ul li img {
  width: auto;
  height: auto;}
#mv .bg .images:nth-child(1),
#mv ul li:nth-child(1) {
  top: 27vw;
  left: 0;}
#mv .bg .images:nth-child(1) img,
#mv ul li:nth-child(1) img {
  border-radius: 150px 0 10px 0;}
#mv .bg .images:nth-child(2) img,
#mv ul li:nth-child(2) img {
  border-radius: 0 0 150px 10px;}
#mv .open {
  display: flex;
  right: 6vw;
  bottom: auto;
  top: 58vw;
  width: 48vw;
  height: 48vw;
  padding-bottom: 4vw;}
#mv .open .txt01 {
  line-height: 1.6;
  font-size: 2.8vw;}
#mv .open .txt02 {
  margin: 2vw;
  font-size: 7.2vw;}
#mv .open .txt03:after {
  bottom: -15vw;
  width: 40vw;
  height: 20vw;}
}*/

/*

  TopのFVスライダー化

================================================================
*/
#mv {
  padding-bottom: 2%;}
.top-mv {
  width: 100%;
  padding-top: 80px;}
.top-mv .mv-slide {
  overflow: hidden;
  position: relative;
  width: 1000px;
  height: 550px;
  max-height: 700px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;}
.top-mv .mv-slide + .mv-slide {
  margin-left: 30px;}
.top-mv-thumbnail .slick-track {
  margin:30px auto;
  transform: unset !important;
  display: flex;
  justify-content: center;
  gap: 15px;
  width: 800px !important;
  cursor: pointer;}
#mv .slick-slide img.pcn {
  display: none;}
.top-mv-thumbnail .thumbnail-img {
  opacity: .3;
  transition: opacity .3s linear;}
.top-mv-thumbnail .slick-current {
  opacity: 1;}
.top-mv-thumbnail .slick-prev,
.top-mv-thumbnail .slick-next {
  display: none !important;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#mv {
  padding-bottom: 10vw;}
.top-mv {
  overflow: hidden;
  padding-top: 15vw;}
.top-mv .mv-slide {
  width: 94vw;
  height: 100vw;
  max-height: 90svh;}
.top-mv .mv-slide + .mv-slide {
  margin-left: 3vw;}
#mv .slick-slide img.spn {
  display: none;}
#mv .slick-slide img.pcn {
  display: block;}
.top-mv-thumbnail .slick-track {
  margin: 2vw auto 0;
  width: 90vw !important;
  gap: 2vw;}
}
/*

  CP

================================================================
*/
#top-cp {
  overflow: hidden;
  padding: 5% 0;
  background-color: #F7F5F5;}
#top-cp .title {
  color: #C7BFB4;}
#top-cp .title span {
  position: relative;}
#top-cp .slide-cp {
  margin-top: 50px;
  padding-left: calc(50% - 600px);}
#top-cp .box {
  width: 300px;}
#top-cp .box + .box {
  margin-left: 20px;}
#top-cp .box img {
  width: 100%;
  height: auto;}
#top-cp .box > div {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #365A47;}
#top-cp .box > div a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 49%;
  height: 34px;
  border: 1px solid #C7BFB4;
  border-radius: 6px;
  font-size: 14px;
  color: #241000;}
#top-cp .slick-prev {
  display: none!important;}
#top-cp .slick-next {
  position: absolute;
  top: 50%;
  left: calc(50% - 650px);
  width: 70px;
  height: 70px;
  margin-top: -60px;
  border-radius: 100%;
  border: 1px solid #365A47;
  background: url(../img/common/icon_arrow_left_black.svg) no-repeat center / 18px auto;
  background-color: rgba(255, 255, 255, .9);
  z-index: 2;
  text-indent: -9999px;}
#top-cp .box > p {
  font-size: smaller;
  padding: 12px 0 ;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#top-cp {
  padding: 10vw 0 7vw 7vw;}
#top-cp .title {
  position: static;
  margin-bottom: 5vw;
  text-align: left;
  font-size: 3.5vw;}
#top-cp .title span:after {
  bottom: -3vw;}
#top-cp .slide-cp {
  margin-top: 0;
  padding-left: 0;}
#top-cp .box {
  width: 75vw;}
#top-cp .box + .box {
  margin-left: 5vw;}
#top-cp .box > div {
  padding: 3vw 0;}
#top-cp .box > div a {
  height: 10vw;
  border-radius: 2vw;
  font-size: 3.3vw;}
#top-cp .slick-next {
  display: none;}
#top-cp .box > p {
  padding: 3vw 0 ;}
}
/*

  NO1

================================================================
*/
#no1 {
  padding: 5% 0;
  background-color: #F7F5F5;}
#no1 .title {
  position: absolute;
  top: 0;
  left: 0;
  color: #C7BFB4;}
#no1 .title span {
  position: relative;}
#no1 .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
#no1 h2 {
  text-align: center;
  font-size: clamp(30px, calc(1.875rem + ((1vw - 12px) * 0.25)), 32px);
  font-weight: 400;}
#no1 .catch {
  margin-top: 25px;
  margin-bottom: 30px;
  text-align: center;}
#no1 .flex {
  display: flex;
  justify-content: space-between;
  width: 1000px;
  margin: 0 auto;}
#no1 .flex li {
  position: relative;
  width: 490px;
  height: 140px;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% auto;
  border-radius: 20px;}
#no1 .flex li:nth-child(1) {
  background-image: url(../img/top/top_no1_futae.png);}
#no1 .flex li:nth-child(2) {
  background-image: url(../img/top/top_no1_kuma.png);}
#no1 .flex li h3 {
  position: absolute;
  top: 32px;
  left: 50px;
  font-weight: 400;
  font-size: clamp(15px, calc(0.9375rem + ((1vw - 12px) * 0.125)), 16px);
  color: #fff;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#no1 {
  padding: 15vw 7vw;}
#no1 .title {
  position: static;
  margin-bottom: 10vw;
  text-align: left;
  font-size: 3.5vw;}
#no1 .title span:after {
  bottom: -3vw;}
#no1 h2 {
  text-align: left;
  font-size: 7vw;}
#no1 .catch {
  margin-top: 5vw;
  margin-bottom: 5vw;
  text-align: left;
  line-height: 1.8;}
#no1 .flex {
  flex-direction: column;
  width: 100%;}
#no1 .flex li {
  width: 100%;
  height: 24.7vw;
  border-radius: 3vw;}
#no1 .flex li + li {
  margin-top: 2vw;}
#no1 .flex li h3 {
  top: 5.2vw;
  left: 6.5vw;
  font-size: 3.4vw;}
}

/*

  MESSAGE

================================================================
*/
#message {
  overflow: hidden;
  position: relative;
  padding: 5% 0;
  width: max(1300px, 100%);
  background: #F7F5F5;}
#message .inner:after {
  content: '';
  position: absolute;
  top: 50%;
  right: -42%;
  width: 1130px;
  height: 460px;
  margin-top: -230px;
  border-radius: 20px 0 0 20px;
  background: url(../img/top/top_message_after2.jpg) no-repeat left center / cover;}
#message .inner {
  position: relative;}
#message .title {
  position: absolute;
  top: 0;
  left: 0;
  color: #C7BFB4;}
#message .title span {
  position: relative;}
#message .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
#message .flex {
  display: flex;
  flex-direction: column;
  padding-left: 12%;}
#message .flex h2 {
  margin-bottom: 3%;
  font-family: "nsm",sans-serif;
  font-weight: 500;
  font-size: clamp(30px, calc(1.875rem + ((1vw - 12px) * 0.25)), 32px);
  line-height: 1.6;
  letter-spacing: .4em; }
#message .flex p {
  white-space: nowrap;
  width: 50%;
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  line-height: 2.2;}
#message .vmore {
  margin-top: 30px;}
.vmore a {
  display: inline-block;
  width: auto;
  color: #241000;}
.vmore a{
  padding: 13px 60px 13px 30px;
  border: 1px solid #C7BFB4;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-size: 13px auto;
  background-position: right 25px center;
  background-image: url(../img/common/icon_arrow_right_black.svg);
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  transition: .2s;}
.vmore a:hover {
  background-position: right 20px center;
  background-color: #fff;
  border-color: #fff;}
.vback a {
  display: inline-block;
  width: auto;
  color: #241000;
  padding: 13px 60px 13px 30px;
  border: 1px solid #C7BFB4;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-size: 13px auto;
  background-position: right 25px center;
  background-image: url(../img/common/icon_arrow_left_black.svg); /* 修正: left矢印に変更 */
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  transition: .2s;}
.vback a:hover {
  background-position: right 20px center;
  background-color: #fff;
  border-color: #fff;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#message {
  padding: 0;
  width: 100%;}
#message .inner {
  padding: 15vw 7vw 40vw;}
#message .inner:after {
  top: auto;
  bottom: -30vw;
  right: -50vw;
  width: 100vw;
  height: 80vw;
  margin-top: 0;
  border-radius: 10vw 0 0 10vw;}
#message .title {
  position: static;
  margin-bottom: 10vw;
  text-align: left;
  font-size: 3.5vw;}
#message .title span:after {
  bottom: -3vw;}
#message .flex {
  padding-left: 0;}
#message .flex h2 {
  padding-left: 3vw;
  margin-bottom: 5vw;
  font-size: 7vw;}
#message .flex p {
  white-space: wrap;
  width: 100%;
  padding-left: 3%;
  font-size: 3.2vw;}
#message .vmore {
  margin-top: 7vw;}
.vmore a {
  padding: 3vw 15vw 3vw 5vw;
  background-size: 2.5vw auto;
  background-position: right 5vw center;
  font-size: 3.5vw;
  transition: 0;}
.vmore a:hover {
  background-position: right 5vw center;
  background-color: transparent;
  border-color: #C7BFB4;}
}

/*

  DOCTOR

================================================================
*/
#doctor {
  width: 100%;
  padding: 1%;
  background: #F7F5F5;}
#doctor .inner:before {
  content: '';
  position: absolute;
  top: -45%;
  left: -60%;
  width: 790px;
  height: 340px;
  border-radius: 0 20px 20px 0;
  background: url(../img/top/top_message_before2.jpg) no-repeat right center / cover;}
#doctor .box {
  position: relative;
  border-radius: 20px;
  background-color: #fff;}
#doctor .box .inner {
  display: flex;
  justify-content: space-between;
  padding: 5% 0 5% 10%;}
#doctor .box .inner > div {
  width: 35%;}
#doctor .box .inner .left {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 20%;}
#doctor .box .inner .left .title {
  position: absolute;
  top: 0;
  left: 0;
  color: #C7BFB4;}
#doctor .box .inner .left .title span {
  position: relative;}
#doctor .box .inner .left .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
#doctor .box .inner .left .name {
  display: flex;
  align-items: flex-end;
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);}
#doctor .box .inner .left .name span {
  margin-left: 10px;
  font-size: clamp(20px, calc(1.25rem + ((1vw - 12px) * 0.25)), 22px);}
#doctor .box .inner .left .vmore {
  margin-top: 10px;}
#doctor .box .inner .left .vmore a {
  padding: 10px 50px 10px 0;
  border: none;}
#doctor .box .inner .left .vmore a:hover {
  box-shadow: none;}
#doctor .box .inner .center {
  text-align: center;}
#doctor .box .inner .center figure {
  position: relative;}
#doctor .box .inner .center figure:before {
  content: 'Ohoji Suzuki';
  position: absolute;
  top: 0;
  left: -20px;
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 56px;
  color: rgba(199, 191, 180, .3);
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;}
#doctor .box .inner .center figure img {
  width: 100%;
  height: auto;
  border-radius: 160px;}
#doctor .box .inner .right {
  position: relative;
  font-size: clamp(12px, calc(0.75rem + ((1vw - 12px) * 0.25)), 14px);}
#doctor .box .inner .right dl {
  white-space: nowrap;}
#doctor .box .inner .right dl dt {
  margin-bottom: 20px;
  font-weight: 500;
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);}
#doctor .box .inner .right dl dd ul li {
  position: relative;
  padding-left: 18px;}
#doctor .box .inner .right dl dd ul li:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: #C7BFB4;
  border-radius: 3px;}
#doctor .box .inner .right dl dd ul li + li {
  margin-top: 14px;}
#doctor .box .inner .right dl dd + dt {
  margin-top: 30px;}
#doctor .box .inner .right .accordion {
  align-self: flex-start;}
#doctor .box .inner .right .accordion dt {
  cursor: pointer;
  margin-top: 30px;
  position: relative;
  z-index: 0;
  line-height: 1;
  border: 1px solid #C7BFB4;
  padding:15px 30px 15px 20px;
  border-radius: 100px;
  font-weight: 500;}
#doctor .box .inner .right .accordion dt .current {
  display:block;
  position:absolute;
  z-index:-1;
  top:50%;
  right:20px;
  transform: translateY(-50%);
  border-radius:10px;
  padding:10px 15px;
  transition: .3s ease-in-out;}
#doctor .box .inner .right .accordion dt .current > span {
  position:absolute;
  z-index:-1;
  top:50%;
  left:50%;
  background: rgb(36, 16, 0);
  display:block;
  transition: .3s ease-in-out;}
#doctor .box .inner .right .accordion dt .current > span:nth-child(1) {
  width:11px;
  height:1px;
  margin-left:-5px;}
#doctor .box .inner .right .accordion dt .current > span:nth-child(2) {
  width:1px;
  height:11px;
  margin-top:-5px;}
#doctor .box .inner .right .accordion dt.active .current > span:nth-child(2) {
  transform:rotate(90deg);}
#doctor .box .inner .right .accordion dd ul {
  position: absolute;}
#doctor .box .inner .right .accordion dd {
  display:none;
  text-align: justify;}
#doctor .box .inner .right dl.accordion dd ul li {
  line-height: 2;}
#doctor .box .inner .right dl.accordion dd ul li:before {
  top: 25%;}
#doctor .box .inner .right dl.accordion dd ul li a {
  color: rgb(36, 16, 0);
  border-bottom: 1px solid rgb(36, 16, 0);
  font-weight: 400;}
#doctor.under-p {
  display: none;}
body.menu #doctor.under-p {
  display: block;}
#doctor.under-p .inner:before {
  display: none;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#doctor {
  padding: 3vw;}
#doctor .inner:before {
  position: absolute;
  top: 29vw;
  left: -80vw;
  width: 100vw;
  height: 76vw;
  background-position: left center;
  border-radius: 0 10vw 10vw 0;}
#doctor .box {
  border-radius: 3vw;}
#doctor .box .inner {
  flex-direction: column;
  padding: 7vw 7vw 10vw;}
#doctor .box .inner > div {
  width: 100%;}
#doctor .box .inner .left {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 100%;}
#doctor .box .inner .left .title {
  text-align: left;
  font-size: 3.5vw;}
#doctor .box .inner .left .title span:after {
  bottom: -3vw;}
#doctor .box .inner .left .name {
  margin-top: 12vw;
  font-size: 3.4vw;}
#doctor .box .inner .left .name span {
  margin-left: 3vw;
  font-size: 5vw;}
#doctor .box .inner .left .vmore {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;}
#doctor .box .inner .left .vmore a {
  background-position: right center;
  padding: 1vw 5vw 1vw 0;}
#doctor .box .inner .center {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  margin-top: 5vw;
  width: 100%;
  text-align: right;}
#doctor .box .inner .center figure {
  display: block;
  width: 60vw;}
#doctor .box .inner .center figure:before {
  left: -5vw;
  font-size: 10vw;}
#doctor .box .inner .center figure img {
  border-radius: 10vw;}
#doctor .box .inner .right {
  margin-top: 7vw;
  font-size: 3vw;}
#doctor .box .inner .right dl dt {
  margin-bottom: 3.5vw;
  font-size: 3.2vw;}
#doctor .box .inner .right dl dd ul li {
  padding-left: 18px;}
#doctor .box .inner .right dl dd ul li:before {
  width: 1vw;
  height: 1vw;
  margin-top: -.5vw;
  border-radius: 100%;}
#doctor .box .inner .right dl dd ul li + li {
  margin-top: 3.5vw;}
#doctor .box .inner .right dl dd + dt {
  margin-top: 7vw;}
#doctor .box .inner .right .accordion dt {
  margin-top: 7vw;
  padding: 3vw 4vw 3vw 5vw;}
#doctor .box .inner .right .accordion dd ul {
  position: initial;}
#doctor.under-p .inner:before {
  display: block;}
}

/*

  SCHEDULE

================================================================
*/
#schedule {
  padding: 5% 0;}
#schedule .flex {
  display: flex;
  justify-content: space-between;}
#schedule .flex .box {
  width: 50%;
  padding: 20px 0;}
#schedule .flex .box + .box {
  border-left: 1px solid #C7BFB4;}
.schedule-box {
  width: 500px;
  margin: 0 auto;}
.schedule-box .title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;}
.schedule-box .title span {
  margin-right: 5px;
  font-size: clamp(20px, calc(1.25rem + ((1vw - 12px) * 0.25)), 22px);}
.schedule-box table {
  width: 100%;
  border-top: 2px solid #C7BFB4;}
.schedule-box table caption {
  caption-side: bottom;
  margin-top: 15px;
  text-align: right;
  font-size: 11px;}
.schedule-box table thead {
  border-bottom: 1px dotted #C7BFB4;}
.schedule-box table thead th {
  width: calc(100%/7);
  padding: 15px 0;
  font-weight: 400;
  color: #C7BFB4;}
.schedule-box table tbody td {
  width: calc(100%/7);
  height: 50px;
  text-align: center;}
.schedule-box table tbody td span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  white-space: nowrap;
  background: url(../img/common/icon_sch_no.svg) no-repeat center / contain;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#schedule {
  padding: 15vw 0 10vw 7vw;}
#schedule .flex {
  overflow-x: auto;
  padding-bottom: 3vw;}
#schedule .flex .box {
  flex-shrink: 0;
  width: 75vw;
  padding: 1vw 0 3vw;}
#schedule .flex .box + .box {
  position: relative;
  margin-left: 5vw;
  padding-left: 5vw;}
#schedule .flex .box + .box:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: -7vw;
  width: 7vw;
  height: 7vw;
  background-color: #fff;}
.schedule-box {
  width: 100%;}
.schedule-box .title {
  margin-bottom: 3vw;
  font-size: 3.5vw;}
.schedule-box .title span {
  margin-right: 1vw;
  font-size: 5.5vw;}
.schedule-box table caption {
  margin-top: 3vw;
  font-size: 3vw;}
.schedule-box table thead th {
  padding: 3.5vw 0;}
.schedule-box table tbody td {
  height: 10vw;}
.schedule-box table tbody td span {
  width: 4vw;
  height: 4vw;}
}

/*

  MENU

================================================================
*/
#menu {
  position: relative;
  padding: 5% 0;}
#menu .title {
  position: absolute;
  top: 0;
  left: 0;
  color: #C7BFB4;}
#menu .title span {
  position: relative;}
#menu .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
.tabs {
  position: relative;
  width: 100%;
  padding-top: 30px;}
.tabs .select {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  padding-right: 100px;}
.tabs .tab_item {
  position: relative;
  display: flex;
  align-items: center;
  width: 175px;
  height: 50px;
  border-bottom: 1px solid #365A47;
  padding-left: 65px;
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  color: #365A47;
  transition: .2s;
  background-repeat: no-repeat;
  background-position: left 10px center;
  background-size: 35px auto;
  opacity: .5;}
.tabs .tab_item.memoto {
  background-image: url(../img/top/icon_menu_memoto.svg);}
.tabs .tab_item.geka {
  background-image: url(../img/top/icon_menu_geka.svg);}
.tabs .tab_item.hifuka {
  background-image: url(../img/top/icon_menu_hifuka.svg);}
.tabs .fukidashi {
  position: absolute;
  top: -10px;
  right: 35px;
  width: 300px;
  height: 134px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-image: url(../img/top/top_menu_fukidashi.png);
  z-index: -1;}
.tabs .fukidashi p {
  position: relative;
  top: 5px;
  left: 15px;
  display: inline-block;
  text-align: center;
  line-height: 1.7;
  font-size: 13px;}
input[name="tab_item"] {
  display: none;}
.tabs .tab_content {
  position: relative;
  display: none;
  padding: 40px;
  border-radius: 20px;
  background-color: #F5F4F3;}
.tabs #tab-memoto:checked ~ #memoto_content,
.tabs #tab-geka:checked ~ #geka_content,
.tabs #tab-hifuka:checked ~ #hifuka_content {
  display: block;}
.tabs #tab-memoto:checked ~ .select .memoto {
  opacity: 1.0;}
.tabs #tab-memoto:checked ~ .select .memoto:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-style: solid;
  border-width: 5px 6px 0 6px;
  border-color: #365A47 transparent transparent transparent;}
.tabs #tab-geka:checked ~ .select .geka {
  opacity: 1.0;}
.tabs #tab-geka:checked ~ .select .geka:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-style: solid;
  border-width: 5px 6px 0 6px;
  border-color: #365A47 transparent transparent transparent;}
.tabs #tab-hifuka:checked ~ .select .hifuka {
  opacity: 1.0;}
.tabs #tab-hifuka:checked ~ .select .hifuka:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-style: solid;
  border-width: 5px 6px 0 6px;
  border-color: #365A47 transparent transparent transparent;}
.tabs #memoto_content .flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;}
.tabs #memoto_content .flex > div {
  display: flex;
  justify-content: space-between;
  width: 49.5%;
  padding: 30px;
  border-radius: 20px;
  background: url(../img/top/top_menu_memoto_bg.jpg) no-repeat center / cover;}
.tabs #memoto_content .flex > div .cont {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 0 20px 20px;}
.tabs #memoto_content .flex > div figure img {
  width: 235px;
  height: auto;
  border-radius: 100px;}
.tabs #memoto_content .flex > div .cont .txtbox .en {
  margin-bottom: 10px;
  color: #C7BFB4;}
.tabs #memoto_content .flex > div .cont .txtbox h2 {
  font-size: clamp(30px, calc(1.875rem + ((1vw - 12px) * 0.25)), 32px);
  font-weight: 400;
  letter-spacing: .25em;
  line-height: 1.4;
  color: #fff;}
.tabs #memoto_content .flex > div .cont .txtbox .txt {
  margin-top: 20px;
  font-size: clamp(12px, calc(0.75rem + ((1vw - 12px) * 0.25)), 14px);
  color: #fff;}
.tabs #memoto_content .flex > div .cont ul li {
  width: 170px;}
.tabs #memoto_content .flex > div .cont ul li + li {
  margin-top: 10px;}
.tabs #memoto_content .flex > div .cont ul li a {
  display: flex;
  align-items: center;
  height: 50px;
  padding-left: 30px;
  border-radius: 100px;
  border: 1px solid #fff;
  background-repeat: no-repeat;
  background-size: 13px auto;
  background-position: right 25px center;
  background-image: url(../img/common/icon_arrow_right_white.svg);
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  color: #fff;
  transition: .2s;}
.tabs #memoto_content .flex > div .cont ul li a:hover {
  background-position: right 20px center;
  background-color: #C7BFB4;
  border-color: #C7BFB4;}
.tabs #memoto_content > ul {
  display: flex;
  flex-wrap: wrap;}
.tabs #memoto_content > ul li {
  width: 23.8%;
  margin-top: 20px;}
.tabs #memoto_content > ul li:nth-child(-n+4) {
  margin-top: 0;}
.tabs #memoto_content > ul li + li {
  margin-left: 1.6%;}
.tabs #memoto_content > ul li:nth-child(4n+1) {
  margin-left: 0;}
.tabs #memoto_content > ul li a {
  display: flex;
  align-items: center;
  height: 52px;
  padding-left: 30px;
  border-radius: 100px;
  border: 1px solid #C7BFB4;
  background-repeat: no-repeat;
  background-size: 13px auto;
  background-position: right 25px center;
  background-image: url(../img/common/icon_arrow_right_black.svg);
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  color: #241000;
  transition: .2s;}
.tabs #memoto_content > ul li a:hover {
  background-position: right 20px center;
  background-color: #fff;
  border-color: #fff;}
.tabs #geka_content .flex,
.tabs #hifuka_content .flex {
  display: flex;
  align-items: center;}
.tabs #geka_content .flex figure img,
.tabs #hifuka_content .flex figure img {
  width: 270px;
  height: auto;
  border-radius: 110px;}
.tabs #geka_content .flex div,
.tabs #hifuka_content .flex div {
  flex: 1;
  margin-left: 35px;}
.tabs .tab-ul {
  display: flex;
  flex-wrap: wrap;}
.tabs .tab-ul li {
  width: 32%;
  margin-top: 20px;}
.tabs .tab-ul li:nth-child(-n+3) {
  margin-top: 0;}
.tabs .tab-ul li + li {
  margin-left: 2%;}
.tabs .tab-ul li:nth-child(3n+1) {
  margin-left: 0;}
.tabs .tab-ul li a {
  display: flex;
  align-items: center;
  height: 52px;
  padding-left: 30px;
  border-radius: 100px;
  border: 1px solid #C7BFB4;
  background-repeat: no-repeat;
  background-size: 13px auto;
  background-position: right 25px center;
  background-image: url(../img/common/icon_arrow_right_black.svg);
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  color: #241000;
  transition: .2s;}
.tabs .tab-ul li a:hover {
  background-position: right 20px center;
  background-color: #fff;
  border-color: #fff;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#menu {
  padding: 15vw 0;}
#menu .title {
  left: 7vw;
  text-align: left;
  font-size: 3.5vw;}
#menu .title span:after {
  bottom: -3vw;}
.tabs {
  padding-top: 20vw;}
.tabs .select {
  margin-bottom: 3vw;
  padding: 0 5vw;
  background-color: rgba(255, 255, 255, .8);}
.tabs .tab_item {
  width: calc(100%/3);
  height: 12vw;
  padding-left: 9vw;
  font-size: 3vw;
  background-position: left center;
  background-size: 6.4vw auto;
  opacity: 1;}
.tabs .fukidashi {
  top: -9vw;
  right: 5vw;
  width: 65vw;
  height: 60vw;
  background-position: top right;
  background-size: 100% auto;
  background-image: url(../img/top/top_menu_fukidashi.png);}
.tabs .fukidashi p {
  top: -.5vw;
  left: 0;
  line-height: 1.7;
  font-size: 3.3vw;}
.tabs .tab_content {
  padding: 0 5vw;
  border-radius: 0;
  background-color: #fff;}
.tabs #tab-memoto:checked ~ .select .memoto:after {
  bottom: -1.8vw;
  margin-left: -1.4vw;
  border-width: 1.8vw 1.4vw 0 1.4vw;}
.tabs #tab-geka:checked ~ .select .geka:after {
  bottom: -1.8vw;
  margin-left: -1.4vw;
  border-width: 1.8vw 1.4vw 0 1.4vw;}
.tabs #tab-hifuka:checked ~ .select .hifuka:after {
  bottom: -1.8vw;
  margin-left: -1.4vw;
  border-width: 1.8vw 1.4vw 0 1.4vw;}
.tabs #memoto_content .flex {
  margin-bottom: 0;}
.tabs #memoto_content .flex > div {
  width: 49%;
  padding: 2vw;
  height: 57vw;
  border-radius: 3vw;}
.tabs #memoto_content .flex > div .cont {
  padding: 3vw;}
.tabs #memoto_content .flex > div figure img {
  display: none;}
.tabs #memoto_content .flex > div .cont .txtbox .en {
  margin-bottom: 2vw;
  font-size: 3vw;}
.tabs #memoto_content .flex > div .cont .txtbox h2 {
  line-height: 1.3;
  font-size: 6vw;}
.tabs #memoto_content .flex > div .cont .txtbox .txt {
  white-space: nowrap;
  margin-top: 3.5vw;
  font-size: 3vw;}
.tabs #memoto_content .flex > div .cont ul li {
  width: 35vw;}
.tabs #memoto_content .flex > div .cont ul li + li {
  margin-top: 2vw;}
.tabs #memoto_content .flex > div .cont ul li a {
  height: 10vw;
  padding-left: 5vw;
  background-size: 2.5vw auto;
  background-position: right 3vw center;
  font-size: 3.2vw;
  transition: 0;}
.tabs #memoto_content .flex > div .cont ul li a:hover {
  background-position: right 3vw center;
  background-color: transparent;
  border-color: #fff;}
.tabs #memoto_content .flex > div + div .cont ul li a {
  font-size: 3.5vw;}
.tabs #memoto_content > ul {
  justify-content: space-between;}
.tabs #memoto_content > ul li {
  width: 49%;
  margin-top: 0;}
.tabs #memoto_content > ul li + li {
  margin-left: 0;}
.tabs #memoto_content > ul li a {
  align-items: center;
  height: 14vw;
  padding: 0 5vw 0 2vw;
  border-width: 0 0 1px 0;
  border-radius: 0;
  background-size: 2.5vw auto;
  background-position: right 1vw center;
  font-size: 3.2vw;
  line-height: 1.4;
  transition: 0;
  letter-spacing: .1em;}
.tabs #memoto_content > ul li a:hover {
  background-position: right 1vw center;
  background-color: transparent;
  border-color: #C7BFB4;}
.tabs #geka_content .flex figure img,
.tabs #hifuka_content .flex figure img {
  display: none;}
.tabs #geka_content .flex div,
.tabs #hifuka_content .flex div {
  margin-left: 0;}
.tabs .tab-ul {
  border-top: 1px solid #C7BFB4;
  justify-content: space-between;}
.tabs .tab-ul li {
  width: 49%;
  margin-top: 0;}
.tabs .tab-ul li:nth-child(-n+3) {
  margin-top: 0;}
.tabs .tab-ul li:nth-child(-n+2) {
  margin-top: 0;}
.tabs .tab-ul li + li {
  margin-left: 0;}
.tabs .tab-ul li a {
  align-items: center;
  height: 13vw;
  padding: 0 5vw 0 2vw;
  border-width: 0 0 1px 0;
  border-radius: 0;
  background-size: 2.5vw auto;
  background-position: right 1vw center;
  font-size: 3.2vw;
  line-height: 1.3;
  transition: 0;
  letter-spacing: .1em;}
.tabs .tab-ul li a:hover {
  background-position: right 1vw center;
  background-color: transparent;
  border-color: #C7BFB4;}
}

/*

  CASE

================================================================
*/
#case {
  width: 100%;
  padding: 5% 0;
  border-top: 1px solid #C7BFB4;}
#case .title {
  margin-bottom: 45px;
  text-align: center;
  color: #C7BFB4;}
#case .title span {
  position: relative;}
#case .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
.temp-case-list {
  display: flex;
  flex-wrap: wrap;}
.temp-case-list li {
  width: 22.6%;
  margin-top: 60px;}
.temp-case-list li:nth-child(-n+4) {
  margin-top: 0;}
.temp-case-list li + li {
  margin-left: 3.2%;}
.temp-case-list li:nth-child(4n+1) {
  margin-left: 0;}
.temp-case-list li figure img {
  border-radius: 20px;}
.temp-case-list li a {
  display: block;
  color: #241000;}
.temp-case-list li h2 {
  margin-top: 20px;
  text-decoration: underline;
  font-weight: 400;
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  line-height: 1.6;}
.temp-case-list li dl {
  margin-top: 20px;
  font-size: clamp(12px, calc(0.75rem + ((1vw - 12px) * 0.25)), 14px);}
.temp-case-list li dl dt {
  margin-bottom: 6px;
  font-weight: 500;
  color: #C7BFB4;}
.temp-case-list li dl dd {
  line-height: 1.7;}
.temp-case-list li dl dd + dt {
  margin-top: 20px;}
#case .vmore {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  overflow: hidden;
  display: block;
  width: 150px;
  height: 38px;
  border-radius: 100px;
  color: #365A47;
  transition: .2s;}
#case .vmore a {
  padding: 10px 10px 10px 0;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-color: #365A47;
  border-radius: 100px;
  color: #fff;
  background-position: right 15px center;
  background-image: url(../img/common/icon_arrow_right_white.svg);}
#case .vmore a:hover {
  background-position: right 10px center;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#case {
  padding: 15vw 0 10vw 7vw;
  border-top: 1px solid #C7BFB4;}
#case .title {
  margin-bottom: 10vw;
  text-align: left;
  font-size: 3.5vw;}
#case .title span:after {
  bottom: -3vw;}
.temp-case-list {
  overflow-x: auto;
  flex-wrap: nowrap;
  padding-bottom: 5vw;}
.temp-case-list li {
  position: relative;
  flex-shrink: 0;
  width: 52vw;
  margin-top: 0;}
.temp-case-list li:last-child:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: -7vw;
  width: 7vw;
  height: 7vw;
  background-color: #fff;}
.temp-case-list li + li {
  margin-left: 5vw!important;}
.temp-case-list li figure img {
  border-radius: 3vw;}
.temp-case-list li h2 {
  margin-top: 3vw;
  font-size: 3.2vw;}
.temp-case-list li dl {
  margin-top: 5vw;
  font-size: 3vw;}
.temp-case-list li dl dt {
  margin-bottom: 1vw;}
.temp-case-list li dl dd + dt {
  margin-top: 3vw;}
#case .vmore {
  right: 7vw;
  margin-top: 0;
  height: 10vw;}
#case .vmore a {
  background-position: right 4vw center;
  padding: 1vw 4vw 1vw 0;}
#case .vmore a:hover {
  background-position: right 2vw center;}
}

/*

  COLUMN

================================================================
*/
.column {
  padding: 5% 0;
  background-color: #F7F5F5;}
.column + .column{
  padding:0 0 5% 0;
}
.column .flex {
  display: flex;
  justify-content: space-between;}
.column .flex .left {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;}
.column .flex .left .title {
  color: #C7BFB4;}
.column .flex .left .title span {
  position: relative;}
.column .flex .left .title span:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #C7BFB4;}
.column .flex .left .vmore {
  margin-top: 10px;}
.column .flex .left .vmore a {
  padding: 10px 50px 10px 0;
  border: none;}
.column .flex .left .vmore a:hover {
  background-color: transparent;
  box-shadow: none;}
.column .flex .right {
  width: 1000px;}
.temp-column-list li + li {
  border-top: 1px dotted #C7BFB4;}
.temp-column-list li a {
  display: flex;
  align-items: flex-start;
  align-items: center;
  padding: 20px 0;
  color: #241000;}
.temp-column-list li a figure img {
  object-fit: cover;
  width: 162px;
  height: auto;
  max-height: 115px;
  border-radius: 12px;}
.temp-column-list li a .box {
  flex: 1;
  margin-left: 30px;}
.temp-column-list li a .box .date_cate {
  display: flex;
  align-items: center;
  margin-bottom: 15px;}
.temp-column-list li a .box .date_cate .date {
  font-weight: 500;
  color: #C7BFB4;}
.temp-column-list li a .box .date_cate .cate {
  margin-left: 15px;
  padding: 7px 15px;
  background-color: #C7BFB4;
  border-radius: 100px;
  font-size: clamp(10px, calc(0.625rem + ((1vw - 12px) * 0.25)), 12px);
  color: #fff;}
.temp-column-list li a .box .title {
  line-height: 1.8;
  min-height: 38px;
  padding-right: 80px;
  background-repeat: no-repeat;
  background-size: 38px auto;
  background-position: right 5px center;
  background-image: url(../img/common/icon_arrow_right_big.svg);
  font-size: clamp(14px, calc(0.875rem + ((1vw - 12px) * 0.125)), 15px);
  transition: .2s;}
.temp-column-list li a:hover .box .title {
  background-position: right center;}
.temp-column-list li:first-child a {
  padding-top: 0;}
.temp-column-list li:last-child a {
  padding-bottom: 0;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.column {
  padding: 15vw 7vw;}
.column + .column{
  padding:0 7vw 15vw 7vw;
}
.column .flex {
  flex-direction: column;}
.column .flex .left {
  width: 100%;
  flex-direction: row;}
.column .flex .left {
  margin-bottom: 10vw;
  text-align: left;
  font-size: 3.5vw;}
.column .flex .left span:after {
  bottom: -3vw;}
.column .flex .left .vmore {
  right: 7vw;
  margin-top: 0;}
.column .flex .left .vmore a {
  background-position: right center;
  padding: 1vw 5vw 1vw 0;}
.column .flex .right {
  width: 100%;}
.temp-column-list li a {
  align-items: flex-start;
  padding: 7vw 0;}
.temp-column-list li a figure img {
  object-fit: cover;
  width: 23vw;
  height: 23vw;
  border-radius: 3vw;}
.temp-column-list li a .box {
  margin-left: 5vw;}
.temp-column-list li a .box .date_cate {
  margin-bottom: 3vw;}
.temp-column-list li a .box .date_cate .date {
  font-weight: 400;
  font-size: 2.8vw;}
.temp-column-list li a .box .date_cate .cate {
  margin-left: 3vw;
  padding: 1.3vw 2.5vw;
  font-size: 2.6vw;}
.temp-column-list li a .box .title {
  min-height: auto;
  padding-right: 0;
  background: none;
  font-size: 3.2vw;
  transition: 0;}
}

/*

  CLINIC

================================================================
*/
#clinic {
  position: relative;
  padding: 1%;
  background: #F7F5F5;}
#clinic .slide-clinic {
  overflow: hidden;
  width: 100%;}
#clinic .scont {
  overflow: hidden;
  width: 100%;
  height: max(24vw, 320px);
  border-radius: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;}
#clinic .scont.s01 {
  background-image: url(../img/common/bg2_s01.jpg);}
#clinic .scont.s02 {
  background-image: url(../img/common/bg2_s02.jpg);}
#clinic .scont.s03 {
  background-image: url(../img/common/bg2_s03.jpg);}
#clinic .title {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #fff;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
#clinic {
  padding: 3vw;}
#clinic .scont {
  height: 60vw;
  border-radius: 3vw;}
#clinic .title {
  font-size: 3.3vw;}
#clinic .scont.s01 {
  background-image: url(../img/common/bg2_s01.jpg);}
#clinic .scont.s02 {
  background-image: url(../img/common/bg2_s02.jpg);}
#clinic .scont.s03 {
  background-image: url(../img/common/bg2_s03.jpg);}
}
/*

  運用開始後の追加

================================================================
*/
#top-cp .box > div.two-row {
    flex-wrap: wrap;
}
#top-cp .box > div.two-row a {
    box-sizing: border-box;
}
#top-cp .box > div.two-row a:nth-of-type(n+3) {
    margin-top:8px;
    letter-spacing: 0;
}
#top-cp .box > div.two-row a:nth-of-type(n+3) {
    margin-top:8px;
}
#top-cp .box > div.two-row a.jitsume{
    letter-spacing: 0;
}
.kireiport {
    width: 500px;
    margin: 0 auto;
    padding: 0 0 5% 0;
}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
.kireiport {
    width: 100%;
    padding: 0 7vw 10vw;
}
}

